Bug 832656 - ghc-wai-extra-3.0.2.1 is available
ghc-wai-extra-3.0.2.1 is available
Status: CLOSED DUPLICATE of bug 1170969
Product: Fedora
Classification: Fedora
Component: ghc-wai-extra (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
wai-extra-3.0.2.1:ok
: FutureFeature, Triaged
Depends On: ghc-stringsearch ghc-wai-logger ghc-date-cache ghc-word8
Blocks: 1003315
  Show dependency treegraph
 
Reported: 2012-06-16 05:42 EDT by Upstream Release Monitoring
Modified: 2015-01-22 23:51 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-22 23:51:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-06-16 05:42:30 EDT
Latest upstream release: 1.2.0.5
Current version in Fedora Rawhide: 1.2.0.4
URL: http://hackage.haskell.org/packages/archive/wai-extra/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-07-14 08:10:31 EDT
Latest upstream release: 1.3.0
Current version in Fedora Rawhide: 1.2.0.4
URL: http://hackage.haskell.org/packages/archive/wai-extra/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-09-11 05:21:44 EDT
Latest upstream release: 1.3.0.1
Current version in Fedora Rawhide: 1.2.0.4
URL: http://hackage.haskell.org/packages/archive/wai-extra/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2012-09-19 03:23:21 EDT
Latest upstream release: 1.3.0.2
Current version in Fedora Rawhide: 1.2.0.4
URL: http://hackage.haskell.org/packages/archive/wai-extra/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2012-10-11 18:05:59 EDT
Latest upstream release: 1.3.0.3
Current version in Fedora Rawhide: 1.2.0.4
URL: http://hackage.haskell.org/packages/archive/wai-extra/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Jens Petersen 2012-11-09 00:45:38 EST
committed to master
Comment 6 Upstream Release Monitoring 2012-11-12 09:43:41 EST
Latest upstream release: 1.3.0.4
Current version in Fedora Rawhide: 1.2.0.4
URL: http://hackage.haskell.org/packages/archive/wai-extra/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2012-11-29 03:16:58 EST
Latest upstream release: 1.3.0.5
Current version in Fedora Rawhide: 1.2.0.4
URL: http://hackage.haskell.org/packages/archive/wai-extra/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2013-01-01 04:52:34 EST
Latest upstream release: 1.3.1
Current version in Fedora Rawhide: 1.2.0.4
URL: http://hackage.haskell.org/packages/archive/wai-extra/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2013-01-01 11:05:56 EST
Latest upstream release: 1.3.1.1
Current version in Fedora Rawhide: 1.2.0.4
URL: http://hackage.haskell.org/packages/archive/wai-extra/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Upstream Release Monitoring 2013-01-10 03:20:27 EST
Latest upstream release: 1.3.2
Current version in Fedora Rawhide: 1.2.0.4
URL: http://hackage.haskell.org/packages/archive/wai-extra/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 11 Upstream Release Monitoring 2013-01-29 04:12:51 EST
Latest upstream release: 1.3.2.1
Current version in Fedora Rawhide: 1.2.0.4
URL: http://hackage.haskell.org/packages/archive/wai-extra/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 12 Jens Petersen 2013-02-14 04:34:06 EST
1.3.2 is now built for f19 rawhide.

http://koji.fedoraproject.org/koji/buildinfo?buildID=385457
Comment 13 Upstream Release Monitoring 2013-02-18 03:44:33 EST
Latest upstream release: 1.3.2.2
Current version in Fedora Rawhide: 1.3.2
URL: http://hackage.haskell.org/packages/archive/wai-extra/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 14 Upstream Release Monitoring 2013-02-19 03:54:42 EST
Latest upstream release: 1.3.2.4
Current version in Fedora Rawhide: 1.3.2
URL: http://hackage.haskell.org/packages/archive/wai-extra/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 15 Jens Petersen 2013-03-12 11:47:51 EDT
committed
Comment 16 Upstream Release Monitoring 2013-03-14 10:45:37 EDT
Latest upstream release: 1.3.3.1
Current version in Fedora Rawhide: 1.3.2
URL: http://hackage.haskell.org/packages/archive/wai-extra/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 17 Upstream Release Monitoring 2013-03-24 12:07:45 EDT
Latest upstream release: 1.3.3.2
Current version in Fedora Rawhide: 1.3.2.4
URL: http://hackage.haskell.org/packages/archive/wai-extra/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 18 Upstream Release Monitoring 2013-04-11 06:49:52 EDT
Latest upstream release: 1.3.4
Current version in Fedora Rawhide: 1.3.2.4
URL: http://hackage.haskell.org/packages/archive/wai-extra/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 19 Upstream Release Monitoring 2013-05-22 05:30:22 EDT
Latest upstream release: 1.3.4.1
Current version in Fedora Rawhide: 1.3.2.4
URL: http://hackage.haskell.org/packages/archive/wai-extra/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 20 Upstream Release Monitoring 2013-05-28 07:11:57 EDT
Latest upstream release: 1.3.4.2
Current version in Fedora Rawhide: 1.3.2.4
URL: http://hackage.haskell.org/packages/archive/wai-extra/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 21 Jens Petersen 2013-06-10 21:48:19 EDT
committed to master for f20
Comment 22 Jens Petersen 2013-06-10 21:53:53 EDT
Needs word8 so downgraded to 1.3.3.2.
Comment 23 Upstream Release Monitoring 2013-08-13 03:32:47 EDT
Latest upstream release: 1.3.4.3
Current version/release in Fedora Rawhide: 1.3.3.2-1.fc20
URL: http://hackage.haskell.org/packages/archive/wai-extra/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 24 Upstream Release Monitoring 2013-09-01 17:52:34 EDT
Latest upstream release: 1.3.4.4
Current version/release in Fedora Rawhide: 1.3.3.2-1.fc20
URL: http://hackage.haskell.org/packages/archive/wai-extra/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 25 Upstream Release Monitoring 2013-09-09 14:17:58 EDT
Latest upstream release: 1.3.4.5
Current version/release in Fedora Rawhide: 1.3.3.2-1.fc20
URL: http://hackage.haskell.org/packages/archive/wai-extra/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 26 Upstream Release Monitoring 2013-11-05 03:58:22 EST
Latest upstream release: 1.3.4.6
Current version/release in Fedora Rawhide: 1.3.3.2-1.fc20
URL: http://hackage.haskell.org/package/wai-extra

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 27 Upstream Release Monitoring 2013-12-04 03:58:47 EST
Latest upstream release: 2.0.0
Current version/release in Fedora Rawhide: 1.3.3.2-1.fc20
URL: http://hackage.haskell.org/package/wai-extra

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 28 Upstream Release Monitoring 2013-12-05 03:16:46 EST
Latest upstream release: 2.0.0.1
Current version/release in Fedora Rawhide: 1.3.3.2-1.fc20
URL: http://hackage.haskell.org/package/wai-extra

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 29 Upstream Release Monitoring 2013-12-13 16:35:10 EST
Latest upstream release: 2.0.1
Current version/release in Fedora Rawhide: 1.3.3.2-1.fc20
URL: http://hackage.haskell.org/package/wai-extra

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 30 Upstream Release Monitoring 2013-12-26 07:37:02 EST
Latest upstream release: 2.0.1.2
Current version/release in Fedora Rawhide: 1.3.3.2-1.fc20
URL: http://hackage.haskell.org/package/wai-extra

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 31 Upstream Release Monitoring 2014-01-14 10:36:36 EST
Latest upstream release: 2.0.2
Current version/release in Fedora Rawhide: 1.3.3.2-1.fc20
URL: http://hackage.haskell.org/package/wai-extra

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 32 Upstream Release Monitoring 2014-01-19 17:40:07 EST
Latest upstream release: 2.0.3
Current version/release in Fedora Rawhide: 1.3.3.2-1.fc20
URL: http://hackage.haskell.org/package/wai-extra

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 33 Upstream Release Monitoring 2014-01-22 03:36:08 EST
Latest upstream release: 2.0.3.1
Current version/release in Fedora Rawhide: 1.3.3.2-1.fc20
URL: http://hackage.haskell.org/package/wai-extra

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 34 Upstream Release Monitoring 2014-01-30 03:25:10 EST
Latest upstream release: 2.0.3.3
Current version/release in Fedora Rawhide: 1.3.3.2-1.fc20
URL: http://hackage.haskell.org/package/wai-extra

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 35 Upstream Release Monitoring 2014-03-11 04:31:45 EDT
Latest upstream release: 2.1.0
Current version/release in Fedora Rawhide: 1.3.3.2-1.fc20
URL: http://hackage.haskell.org/package/wai-extra

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 36 Upstream Release Monitoring 2014-03-18 04:38:18 EDT
Latest upstream release: 2.1.0.1
Current version/release in Fedora Rawhide: 1.3.3.2-1.fc20
URL: http://hackage.haskell.org/package/wai-extra

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 37 Upstream Release Monitoring 2014-03-21 13:35:04 EDT
Latest upstream release: 2.1.1
Current version/release in Fedora Rawhide: 1.3.3.2-1.fc20
URL: http://hackage.haskell.org/package/wai-extra

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 38 Upstream Release Monitoring 2014-03-30 05:11:45 EDT
Latest upstream release: 2.1.1.1
Current version/release in Fedora Rawhide: 1.3.3.2-1.fc20
URL: http://hackage.haskell.org/package/wai-extra

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 39 Jens Petersen 2014-05-09 03:25:34 EDT
1.3.4.6 is built for f21 rawhide
Comment 40 Jens Petersen 2014-05-12 03:17:21 EDT
check-bz-available-URM cblrepo output: Failed to satisfy the following dependencies for wai-extra:
  conduit-extra >=0.1 && <1.2
  fast-logger >=2.1 && <2.2
  wai >=2.1 && <2.2
  wai-logger >=2.0 && <2.2
Comment 41 Upstream Release Monitoring 2014-05-23 05:50:44 EDT
Latest upstream release: 2.1.1.2
Current version/release in Fedora Rawhide: 1.3.4.6-1.fc21
URL: http://hackage.haskell.org/package/wai-extra

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 42 Upstream Release Monitoring 2014-06-11 07:31:42 EDT
Latest upstream release: 3.0.0
Current version/release in Fedora Rawhide: 1.3.4.6-1.fc21
URL: http://hackage.haskell.org/package/wai-extra

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 43 Upstream Release Monitoring 2014-06-21 13:33:41 EDT
Latest upstream release: 3.0.0.1
Current version/release in Fedora Rawhide: 1.3.4.6-1.fc21
URL: http://hackage.haskell.org/package/wai-extra

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 44 Upstream Release Monitoring 2014-07-11 03:43:40 EDT
Latest upstream release: 3.0.1
Current version/release in Fedora Rawhide: 1.3.4.6-2.fc21
URL: http://hackage.haskell.org/package/wai-extra

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 45 Jens Petersen 2014-07-24 13:49:58 EDT
fhbz: cblrepo output for wai-extra-3.0.1:

Failed to satisfy the following dependencies for wai-extra:
  fast-logger >=2.1 && <2.2
  wai >=3.0 && <3.1
  wai-logger >=2.0 && <2.2
Comment 46 Upstream Release Monitoring 2014-07-29 01:45:41 EDT
Latest upstream release: 3.0.1.1
Current version/release in Fedora Rawhide: 1.3.4.6-2.fc21
URL: http://hackage.haskell.org/package/wai-extra

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 47 Jens Petersen 2014-07-30 01:43:23 EDT
fhbz: cblrepo output for wai-extra-3.0.1.1:

Failed to satisfy the following dependencies for wai-extra:
  fast-logger >=2.1 && <2.3
  wai >=3.0 && <3.1
  wai-logger >=2.0 && <2.2
Comment 48 Upstream Release Monitoring 2014-08-01 04:47:42 EDT
Latest upstream release: 3.0.1.2
Current version/release in Fedora Rawhide: 1.3.4.6-2.fc21
URL: http://hackage.haskell.org/package/wai-extra

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 49 Jens Petersen 2014-08-07 12:36:29 EDT
fhbz: cblrepo output for wai-extra-3.0.1.2:

Failed to satisfy the following dependencies for wai-extra:
  fast-logger >=2.1 && <2.3
  wai >=3.0 && <3.1
  wai-logger >=2.0 && <2.3
Comment 50 Upstream Release Monitoring 2014-08-14 03:52:45 EDT
Latest upstream release: 3.0.2
Current version/release in Fedora Rawhide: 1.3.4.6-2.fc21
URL: http://hackage.haskell.org/package/wai-extra

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 51 Upstream Release Monitoring 2014-08-23 04:44:31 EDT
Latest upstream release: 3.0.2.1
Current version/release in Fedora Rawhide: 1.3.4.6-3.fc22
URL: http://hackage.haskell.org/package/wai-extra

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 52 Jens Petersen 2014-08-26 23:03:22 EDT
fhbz: cblrepo output for wai-extra-3.0.2.1:

Failed to satisfy the following dependencies for wai-extra:
  fast-logger >=2.1 && <2.3
  wai >=3.0 && <3.1
  wai-logger >=2.0 && <2.3
Comment 53 Jens Petersen 2014-09-01 06:20:50 EDT
committed to master
Comment 54 Jens Petersen 2014-09-28 23:26:11 EDT
fhbz: Rawhide can be updated to wai-extra-3.0.2.1 
according to the current cblrepo data in haskell-sig.git.

It would require rebuilding:
 scotty
Comment 55 Jens Petersen 2015-01-22 23:51:54 EST

*** This bug has been marked as a duplicate of bug 1170969 ***

Note You need to log in before you can comment on or make changes to this bug.